body {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center; }

.element {
  width: 300px;
  height: 300px;
  background-color: #ccc;
  clip-path: polygon(50% 0, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%); }
